<section class="logoTop">
  <article class="logo">
    <a href="/">
      <img class="logoImgTop" src="/cms/images/pages/reglages.svg" alt="Logo CMS">
      <p>CMS</p>
    </a>
  </article>
</section>
<section class="indexContainer">
  <h1>Éditer un employé</h1>
  <article class="addUserSec bgWhite">
    <div class="addUserSizeImg">
      <img src="/cms/images/pages/cleaning-staff.svg" alt="image employé">
    </div>
    <form class="addUserSizeForm" action="/employe/editemploye/{{employes.id}}" method="POST">
      <fieldset class="addUserFild">
        <label class="addUserLabel" for="addUserLastName">Nom:</label>
        <input class="addUserInput" id="addUserLastName" name="nom" type="text" value="{{employes.nom}}">
        {{log employes}}
        <label class="addUserLabel" for="addUserFirstName">Prénom:</label>
        <input class="addUserInput" id="addUserFirstName" name="prenom" type="text" value="{{employes.prenom}}">
        <label class="addUserLabel" for="addUserEmail">Courriel:</label>
        <input class="addUserInput" id="addUserEmail" name="courriel" type="text" placeholder="ex: jameswebb@gmail.com"
          value="{{employes.courriel}}">
      </fieldset>
      <fieldset>
        <label class="addUserLabel" for="addUserCodeP">Code postal:</label>
        <input class="addUserInput" id="addUserCodeP" name="adresse" type="text" value="{{employes.adresse}}">
        <label class="addUserLabel" for="addUserNumT">Numéro de téléphone:</label>
        <input class="addUserInput" id="addUserNumT" name="telephone" type="text" value="{{employes.telephone}}">
        <p class="addUserLabel">Statut:</p>
        <label for="checkDispo">Disponible</label>
        <input type="radio" id="checkEngDispo" name="etat" value="Disponible" {{#if_eq employes.etat 'Disponible' }}
          checked {{/if_eq}}>
        <label for="checkIndispo">Indisponible</label>
        <input type="radio" id="checkIndispo" name="etat" value="Indisponible" {{#if_eq employes.etat 'Indisponible' }}
          checked {{/if_eq}}​​​>
        <div class="addFroBtnFlexB">
          <a href="/employe/editemploye/{{employes.id}}"><button class="btnAddUser" type="submit">Confirmer</button></a>
          <a href="/employe"><button class="btnDel" type='button'>Annuler</button></a>
        </div>
      </fieldset>
    </form>
  </article>
</section>
<script>
  document.onload = selec()
  function selec() { document.getElementById('userBTN').style.backgroundColor = "#588157"; document.getElementById('userBTN').style.color = "#FFFFFF" }
</script>